@font-face {
    font-display: swap;
    font-family: 'Press Start 2P';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/press-start-2p-v16-latin-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Orbitron';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/orbitron-v35-latin-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Share Tech Mono';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/share-tech-mono-v16-latin-regular.woff2') format('woff2');
}
